---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-25T18:41:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9b339e4a-e475-4d28-8e97-f93806ecdfb2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-opvisualizer-b7f9fc1d928c95238fc19b0feccc4ecc26741dec"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-opvisualizer-b7f9fc1d928c95238fc19b0feccc4ecc26741dec"
  copyrightText: "(c) 2011, 2015 by VIRES Simulationstechnologie GmbH\nCopyright (c)\
    \ 2012 Red Hat, Inc. Digitized\nCopyright (c) 2012 Red Hat, Inc. Liberation Sans\
    \ Liberation Sans\nCopyright (c) 2016-2022 Bayerische Motoren Werke Aktiengesellschaft\n\
    copyright (c) 2010 Google Corporation\ncopyright (c) 2021-2022 Bayerische Motoren\
    \ Werke Aktiengesellschaft\ncopyright 2003, 2007 Ralph Hancock & John Hudson\n\
    copyright f datetime.datetime.now .year BMW AG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "opvisualizer"
  summary: "NONE"
  versionInfo: "b7f9fc1d928c95238fc19b0feccc4ecc26741dec"
